RubyGems Navigation menu

kns_endpoint 0.2.0

Build a Kynetx Endpoint in Ruby. Adds the ability to raise, or signal, events on the KNS Platform with a simple DSL to your existing or new ruby scripts or applications.

Gemfile
          gem 'kns_endpoint', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install kns_endpoint
  
  
  
  
  
  
  

Total downloads 24,917

For this version 1,148

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 23, 2010 (6 KB)
  2. 0.1.9 - December 23, 2010 (6 KB)
  3. 0.1.8 - December 22, 2010 (6 KB)
  4. 0.1.7 - November 4, 2010 (5.5 KB)
  5. 0.1.6 - November 1, 2010 (5.5 KB)
Show all versions (19 total)